using skydiveLogs_api.Domain;
using System.Collections.Generic;

namespace skydiveLogs_api.DomainBusiness.Interfaces
{
    public interface ITunnelService
    {
        #region Public Methods

        IEnumerable<Tunnel> GetAllTunnels();

        Tunnel GetTunnelById(int id);

        #endregion Public Methods
    }
}